/* Page */
html, body {
  background-color: #efedea;
  color: #000;
}

ul.secondary,
.section-collapsible,
.region-highlighted,
#columns {
  background-color: #ffffff;
}

/* tasks */
#skip-link a,
ul.tabs li a,
ul.tabs li a:visited {
  background-color: #fffffe;
  color: #101010;
}
ul.tabs li a:hover,
ul.tabs li a:focus,
ul.tabs li a:active,
ul.tabs li a.active,
ul.tabs li a.active:visited {
  background-color: #efedeb;
  color: #111111;
}

/* Links */
a {
	color: #4DB3D0;
}
a:visited {
  color: #6d0d81;
}
a:hover,
a:focus,
a:active {
  color: #42a9be;
}
#cboxTitle a,
#cboxTitle a:hover,
#cboxTitle a:focus,
#cboxTitle a:active {
  color: #0A5D69;
}
#content h1 a, #content h2 a, #content h3 a, #content h4 a, #content h5 a, #content h6 a,
#content h1 a:visited, #content h2 a:visited, #content h3 a:visited, #content h4 a:visited, #content h5 a:visited, #content h6 a:visited,
#content h1 a:hover, #content h2 a:hover, #content h3 a:hover, #content h4 a:hover, #content h5 a:hover, #content h6 a:hover,
#content h1 a:focus, #content h2 a:focus, #content h3 a:focus, #content h4 a:focus, #content h5 a:focus, #content h6 a:focus,
#content h1 a:active, #content h2 a:active, #content h3 a:active, #content h4 a:active, #content h5 a:active, #content h6 a:active {
  color: inherit;
  font-weight: inherit;
}
.pager a:hover,
.pager a:active,
.pager a:focus {
  color: #fff;
}
.item-list ul.pager li {
  background: #e4e2e0;
  color: #4DB3D0;
}
.item-list ul.pager li a {
   transition:none
}

.item-list ul.pager li.pager-current {
  background: #4DB3D0;
  color: #ffffff;
}
.item-list ul.pager li.pager-first a:hover,
.item-list ul.pager li.pager-previous a:hover,
.item-list ul.pager li.pager-next a:hover,
.item-list ul.pager li.pager-last a:hover {
	color: #4DB3D0;
	color: #9AD0DC;
}
#content .search-results h3 a {
  color: #4DB3D0;
}
#content .search-results h3 a:visited {
  color: #6d0d81;
}
#content .search-results h3 a:hover,
#content .search-results h3 a:focus,
#content .search-results h3 a:active {
  color: #42a9be;
}
.section-sights-sounds div#columns div#content-column .openlayers-popup a {
  color: #3188D1;
  font-weight:normal;
}

/* Identity */
h1#site-name a,
h1#site-name a:visited {
  color: #4c4742;
}
h2#site-slogan {
  color: #837b72;
}

/* Header */
.region-header,
.nav .block-menu,
.region-header h2.block-title,
.nav .block-menu h2.block-title {
  color: #101000;
}
.region-header a,
.region-header a:visited {
  color: #0679be;
}
.region-header a:hover,
.region-header a:focus,
.region-header a:active {
  color: #42a9ba;
}

/* Section Headers */
body.section-about-us #active-section { color: #4DB3D0; }
body.section-science #active-section { color: #472367; }
body.section-technology-services #active-section, 
body.section-innovation-centre #active-section { color: #F1972C; }
body.section-learning #active-section { color: #7FC248; }
body.section-installations #active-section,
body.section-observatories #active-section { color: #922780; }
body.section-data-tools #active-section { color: #5E9052; }
body.section-sights-sounds #active-section { color: #5D9C91; }
body.section-news #active-section { color: #0A5D69; }

/* Subnavigation */
#page .onc-subnavigation .block-inner{
	background-color: #2E3A3E;
	background: -moz-linear-gradient(top, #2E3A3E, #626F73);
	background: -webkit-gradient(linear, 0% 0%, 100% 0%, from(#2E3A3E), color-stop(0.3, blue), to(#626F73));
	background: -webkit-linear-gradient(top, #2E3A3E, #626F73);
	background: -o-linear-gradient(top, #2E3A3E, #626F73);
	background: -ms-linear-gradient(top, #2E3A3E, #626F73);
	background: linear-gradient(#2E3A3E, #626F73);
}
#page .onc-subnavigation h2 {
	color: #ffffff;
}
#page .onc-subnavigation a {
	color: #ffffff;
}
.section-about-us .onc-subnavigation li a.active-trail.active { background: #4DB3D0; }
.section-science .onc-subnavigation li a.active-trail.active { background: #472367; }
.section-technology-services .onc-subnavigation li a.active-trail.active, 
.section-innovation-centre .onc-subnavigation li a.active-trail.active { background: #F1972C; }
.section-learning .onc-subnavigation li a.active-trail.active { background: #7FC248; }
.section-installations .onc-subnavigation li a.active-trail.active,
.section-observatories .onc-subnavigation li a.active-trail.active { background: #922780; }
.section-data-tools .onc-subnavigation li a.active-trail.active { background: #5E9052; }
.section-sights-sounds .onc-subnavigation li a.active-trail.active { background: #5D9C91; }
.section-news .onc-subnavigation li a.active-trail.active { background: #0A5D69; }

.section-about-us .onc-subnavigation li a.hover { background: #4DB3D0; }
.section-science .onc-subnavigation li a.hover { background: #472367; }
.section-technology-services .onc-subnavigation li a.hover, 
.section-innovation-centre .onc-subnavigation li a.hover { background: #F1972C; }
.section-learning .onc-subnavigation li a.hover { background: #7FC248; }
.section-installations .onc-subnavigation li a.hover,
.section-observatories .onc-subnavigation li a.hover { background: #922780; }
.section-data-tools .onc-subnavigation li a.hover { background: #5E9052; }
.section-sights-sounds .onc-subnavigation li a.hover { background: #5D9C91; }
.section-news .onc-subnavigation li a.hover { background: #0A5D69; }

/* onc home section feature blocks */
.section-feature-about-us { background: #4DB3D0; }
.section-feature-science { background: #472367; }
.section-feature-technology-services, 
.section-feature-innovation-centre { background: #F1972C; }be7316
.section-feature-learning { background: #7FC248; }
.section-feature-installations { background: #922780; }
.section-feature-data-tools { background: #5E9052; }
.section-feature-sights-sounds { background: #5D9C91; }
.section-feature-news { background: #0A5D69; }
.section-feature-buttons { background: #262261; }

.section-feature-about-us.section-feature-content.with-intro { background: #4DB3D0; }
.section-feature-science.section-feature-content.with-intro  { background: #411462; }
.section-feature-technology-services.section-feature-content.with-intro , 
.section-feature-innovation-centre.section-feature-content.with-intro  { background: #e48b1c; }
.section-feature-learning.section-feature-content.with-intro  { background: #7FC248; }
.section-feature-installations.section-feature-content.with-intro  { background: #862477; }
.section-feature-data-tools.section-feature-content.with-intro  { background: #58874c; }
.section-feature-sights-sounds.section-feature-content.with-intro  { background: #4a7c73; }
.section-feature-news.section-feature-content.with-intro  { background: #074a53; }
.section-feature-buttons.section-feature-content.with-intro  { background: #262261; }


/* feature buttons */
#content .homepage-link a.feature-button-about-us{
	background-color: #4DB3D0;
}
#content .homepage-link a.feature-button-science {
	background-color: #472367;
}
#content .homepage-link a.feature-button-innovation {
	background-color: #F1972C;
}
#content .homepage-link a.feature-button-learning {
	background-color: #7FC248;
}
#content .homepage-link a.feature-button-installations {
	background-color: #922780;
}
#content .homepage-link a.feature-button-data-tools {
	background-color: #5E9052;
}
#content .homepage-link a.feature-button-sights-sounds {
	background-color: #5D9C91;
}
#content .homepage-link a.feature-button-news {
	background-color: #0A5D69;
}


/* Footer */
.breadcrumb,
#page > footer,
#page > footer .block-title {
  background-color: #e3e1df;
  color: #010101;
}
.breadcrumb a,
#page > footer a,
#page > footer a:visited {
 color: #126598;
}
.breadcrumb a:hover,
.breadcrumb a:focus,
.breadcrumb a:active,
#page > footer a:hover,
#page > footer a:focus,
#page > footer a:active {
  color: #127ba5;
}
#page > footer {
	background: #9a9a9a;
	color: #ffffff;
}
#page > footer a,
#page > footer a:visited,
#page > footer .block-title {
	background: transparent;
	color: #ffffff;
}
#page > footer .webform-client-form {
	color: #ffffff;
}
#page > footer .webform-client-form input:not([type=submit]),
#page > footer .webform-client-form textarea {
	background: #CEDDE2;
}
#page > footer .webform-client-form input[type=submit],
.call-to-action_primary,
.call-to-action_primary:hover,
.call-to-action_primary:visited {
	background: #0A5D69 url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAAOCAYAAAASVl2WAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEgAACxIB0t1+/AAAABR0RVh0Q3JlYXRpb24gVGltZQA5LzMvMTNj9j+OAAAAHHRFWHRTb2Z0d2FyZQBBZG9iZSBGaXJld29ya3MgQ1M26LyyjAAAAGlJREFUGJWN0bsRQFAQheE7BCKZXKwQPShBEUrQhBLUcAtQgVQsEpn5hY51ZznxN/sMwMmdPtgAg4ADaCzIgShoAQqLamAXNKZadTzTptAkYAMqC0pgFTRnrzJe3BbukO6an4f6c2r3WRey1PCbJ9XS7wAAAABJRU5ErkJggg==") right 10px center no-repeat;
	color: #ffffff;
}
#page > footer .block-region-footer.block-3 {
	background: #122331;
}
#page > footer .block-region-footer.block-2 {
	background-color: #2E3A3E;
	background: -moz-linear-gradient(top, #2E3A3E, #626F73);
	background: -webkit-gradient(linear, 0% 0%, 100% 0%, from(#2E3A3E), color-stop(0.3, blue), to(#626F73));
	background: -webkit-linear-gradient(top, #2E3A3E, #626F73);
	background: -o-linear-gradient(top, #2E3A3E, #626F73);
	background: -ms-linear-gradient(top, #2E3A3E, #626F73);
	background: linear-gradient(#2E3A3E, #626F73);
}
#page > footer .block-region-footer.block-2 a,
#page > footer .block-region-footer.block-2 a:hover,
#page > footer .block-region-footer.block-2 a:visited {
	background: transparent;
	color: #ffffff;
}


/* Menu bar */
.menu-toggle a {
  color: #4d453e;
  background-color: #ffffff;
}
#menu-bar-wrapper {
  background: transparent;
}
.nav .block-menu ul li a {
  color: #4d453e;
  background-color: #e1dfdc;
}
.nav .block-menu ul a:focus,
.nav .block-menu ul a:hover,
.nav .block-menu ul a:active {
  background: #ffffff;
}
.nav .block-menu ul li a.active {
  color: #4d453e;
  background-color: #ffffff;
}

/* Superfish Skin - we keep the Superfish skin seperate so we can special case
   if we really need to */
.sf-menu.sf-style-default a {
   border: 0;
   color: #4d453e;
   background-color: #e1dfdc;
}
.sf-menu.sf-style-default li.last a {
}
.sf-menu.sf-style-default a,
.sf-menu.sf-style-default a:visited {
  color: #4d453e;
}
.sf-menu.sf-style-default span.sf-description {
  color: #4d453e;
}
.sf-menu.sf-style-default li li,
.sf-menu.sf-style-default.sf-navbar li ul {
  background-color: #2e2e2d;
}
.sf-menu.sf-style-default li li li {
  background-color: #efedeb;
}
.sf-menu.sf-style-default li {
  background: transparent;
}
.sf-menu.sf-style-default.sf-navbar {
  background: #efedeb;
}
.sf-menu.sf-style-default li a,
.sf-menu.sf-style-default li a:visited {
  color: #4d453e;
}
.sf-menu.sf-style-default li:hover,
.sf-menu.sf-style-default li.sfHover,
.sf-menu.sf-style-default a:focus,
.sf-menu.sf-style-default a:hover,
.sf-menu.sf-style-default a:active {
  background-color: #ffffff;
  color: #4d453e;
}
/* Reverse colors for sub menus */
.sf-menu.sf-style-default li li:hover,
.sf-menu.sf-style-default li li.sfHover,
.sf-menu.sf-style-default li li a:focus,
.sf-menu.sf-style-default li li a:hover,
.sf-menu.sf-style-default li li a:active {
  background-color: #4d453e;
  color: #ffffff;
}
.sf-menu.sf-style-default .active-trail.sf-depth-1,
.sf-menu.sf-style-default .sf-depth-1 > a.active {
  color: #4d453e;
  background-color: #ffffff;
}
#menu-bar-wrapper .sf-menu.sf-style-default .active-trail.sf-depth-1,
#menu-bar-wrapper .sf-menu.sf-style-default .sf-depth-1 > a.active {
  background-color: #ffffff;
}
/* .sf-navbar */
.sf-navbar.sf-style-default li ul {
  background-color: transparent !important;
  width: 100%;
}
.sf-navbar > li > ul > li {
  border-bottom: 1px solid #473e34;
}
.sf-menu.sf-style-default.sf-navbar li ul li ul {
  background-color: transparent;
}

/* If you adjust your media queries for mobile you must replicate those changes here */
@media only screen and (max-width:480px) {
  .sf-menu.sf-style-default li li:hover,
  .sf-menu.sf-style-default li li.sfHover,
  .sf-menu.sf-style-default li li a,
  .sf-menu.sf-style-default li li a:focus,
  .sf-menu.sf-style-default li li a:hover,
  .sf-menu.sf-style-default li li a:active,
  .sf-menu.sf-style-default li li a:visited {
    background-color: #4D453E;
    color: #E1DFDC;
  }
}

/* top menu bar */
.region-top-menu {
  background-color: #ffffff;
}
.region-top-menu a {
  color: #4d453e;
}
.region-top-menu .sf-menu.sf-style-default > li > a {
  border: 0;
  color: #4d453e;
  background-color: transparent;
}

/* Node links */
article .links a,
article .links a:visited {
  background-color: #e7e5e3;
  color: #100100;
}
article .links a:hover,
article .links a:focus,
article .links a:active {
  background-color: #d7d5d3;
  color: #100101;
}

/* Titles */
h1 {
  color: #100001;
}
h2 {
  color: #5e5247; /* need to update */
}
.comment header h3 a,
h1 a,
h1.node-title a {
  color: #100011;
}
h1#page-title {
  color: #9b4019;
}


/* Science page - http://proxy.onc.uvic.ca/science */

.page-science *,
.page-science h2 a,
.page-science h1#page-title,
.page-science .region-three-33-third a,
.page-science .region-three-33-first div.views-field.views-field-nothing:nth-child(3) a,
.section-science *,
.section-science h1#page-title {
  color:#FFFFFF;
}

.section-node-edit.section-science #main-content-xxx {
  background-color:#FFFFFF;
}

.section-node-edit.section-science h1#page-title {
  color: #9B4019;
}


.section-science p a,
.section-science .pager a,
.section-science .field-item a,								/* "light blue" */
.section-science .field-content a,
.section-science.section-node-edit a.ckeditor_links
{
  color:#9AD0DC;
}

.section-science p a:visited,
.section-science .pager a:visited,
.section-science field-item a:visited,						/* "dark blue" */
.section-science .field-content a:visited,
.section-science.section-node-edit a.ckeditor_links:visited
{
  color:#3F9AAD;
}
.page-science .view-footer .call-to-action_primary {
  display: block;
  background:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAAOCAYAAAASVl2WAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEgAACxIB0t1+/AAAABR0RVh0Q3JlYXRpb24gVGltZQA5LzMvMTNj9j+OAAAAHHRFWHRTb2Z0d2FyZQBBZG9iZSBGaXJld29ya3MgQ1M26LyyjAAAAGlJREFUGJWN0bsRQFAQheE7BCKZXKwQPShBEUrQhBLUcAtQgVQsEpn5hY51ZznxN/sMwMmdPtgAg4ADaCzIgShoAQqLamAXNKZadTzTptAkYAMqC0pgFTRnrzJe3BbukO6an4f6c2r3WRey1PCbJ9XS7wAAAABJRU5ErkJggg==") no-repeat scroll right 10px center #000000;
  background-color:#452568;
}
.section-science div.view-header div.date-nav-wrapper ul.pager li.date-next,
.section-science div.view-header div.date-nav-wrapper ul.pager li.date-prev {
  padding:8px 0px 2px 0px;
}
.section-science div.view-header div.date-nav-wrapper ul.pager li.date-next a,
.section-science div.view-header div.date-nav-wrapper ul.pager li.date-prev a {
  color:#378898;
}

.section-science  #SignUp a {
  color:#FFFFFF;
}
.section-science form div#SignUp table.signupframe input
{
	color:#000000
}

.section-science ul.pager li a {
  color:#FFFFFF;
}

.page-science-getting-involved-proposals .form-text,
.page-science-getting-involved-proposals .form-textarea
{
	color:#000000;
	font-size:1rem;
}


.section-science textarea.cke_source {
  color:#000000;
}

.section-science.section-node-edit select,
.section-science.section-node-edit option,
.section-science.section-node-edit textarea,
.section-science.section-node-edit ul.vertical-tabs-list *,
.section-science.section-node-edit .form-item a *,
.section-science.section-node-edit .form-item input,
.section-science.section-node-edit .node-form .form-item ul *
{
	color:#000000;
}
.section-science.section-node-edit .node-form .form-item ul li em
{
	background-color:#ABCDEF;
}
.section-science.section-node-edit .node-form input.form-file
{
	color:#FFFFFF;
	margin-right:12px;
}


/* Sights & Sounds page  http://proxy.onc.uvic.ca/sights-sounds */

.section-sights-sounds *,
.section-sights-sounds h1#page-title,
.section-sights-sounds .view-footer a,
.section-sights-sounds a.call-to-action_primary,
.section-sights-sounds div#columns div#content-column tr.even td a,
.section-sights-sounds div#columns div#content-column tr.even td a:visited,
.section-sights-sounds .even .views-field-field-alert-date span.relative-date  {
  color:#FFFFFF;
}
.section-sights-sounds div#columns div#content-column footer p,
.section-sights-sounds div#columns div#content-column tr.odd td,
.section-sights-sounds div#columns div#content-column tr.odd td .date-display-single {
  color:#000000;
}
.section-sights-sounds div#columns div#content-column tr.odd td a,
.section-sights-sounds .odd .views-field-field-alert-date span {
  color:#9AD0DC;
}
.section-sights-sounds .lights-on-next span.countdown-date,
.section-sights-sounds .lights-on-next span.countdown-end-date,
.section-sights-sounds .lights-on-next span.date-now-utc {
  color:#FFFFFF;
}
.section-sights-sounds .lights-on-next span.countdown-date {
	font-weight:bold;
}
.section-sights-sounds p a,
.section-sights-sounds ul li a,
.section-sights-sounds .pager a,
.section-sights-sounds .field-content a,
.section-sights-sounds .view-flickr .view-footer a,
.section-sights-sounds .comment-form a.ckeditor_links,
.section-sights-sounds.section-node-edit a.ckeditor_links,
.page-sights-sounds.page-sights-sounds-audio-2 .region-two-66-33-second .view-hydrophone .view-footer .hp-audio-player-info a, 
.page-sights-sounds.audio-landing .region-two-66-33-second .view-hydrophone .view-footer .hp-audio-player-info a,
.page-sights-sounds.audio-landing .hydrophone-viewer-sidebar a.hydrophone-viewer.title,
.page-sights-sounds-live-audio-hydrophone-viewer .hydrophone-viewer-sidebar a.hydrophone-viewer.title
{
  color:#9AD0DC;											/* "light blue" */
}
.section-sights-sounds p a:visited,
.section-sights-sounds ul li a:visited,
.section-sights-sounds .pager a:visited,
.section-sights-sounds .field-content a:visited,
.section-sights-sounds .view-flickr .view-footer a:visited,
.section-sights-sounds .comment-form a.ckeditor_links:visited,
.section-sights-sounds.section-node-edit a.ckeditor_links:visited,
.page-sights-sounds.page-sights-sounds-audio-2 .region-two-66-33-second .view-hydrophone .view-footer .hp-audio-player-info a, 
.page-sights-sounds.audio-landing .region-two-66-33-second .view-hydrophone .view-footer .hp-audio-player-info a,
.page-sights-sounds.audio-landing .hydrophone-viewer-sidebar a.hydrophone-viewer.title,
.page-sights-sounds-live-audio-hydrophone-viewer .hydrophone-viewer-sidebar a.hydrophone-viewer.title
{
  color:#3F9AAD;											/* "dark blue" */
}

.section-sights-sounds .view-youtube-audio-highlights .pager
{
  padding-bottom:20px;
}

.section-sights-sounds .comment-form select,
.section-sights-sounds .comment-form option,
.section-sights-sounds .comment-form textarea,
.section-sights-sounds.section-node-edit select,
.section-sights-sounds.section-node-edit option,
.section-sights-sounds.section-node-edit textarea,
.section-sights-sounds.section-node-edit ul.vertical-tabs-list *,
.section-sights-sounds.section-node-edit .form-item a *,
.section-sights-sounds.section-node-edit .form-item input,
.section-sights-sounds.section-node-edit .node-form .form-item ul *
{
	color:#000000;
}
.section-sights-sounds.section-node-edit .node-form .form-item ul li em
{
	background-color:#ABCDEF;
}



.section-sights-sounds.section-node-edit #main-content-header h1 {
  color:#9B4019;
}



/* Notice to Mariners Emergency Contact Form */

.onc-ntm-emergency-contact h1,
.onc-ntm-emergency-contact h2 {
  color:#800000;
  font-weight:bold;
}
